.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/2a48a6c6c386c2d75e31631a440e586ba5873af52aad3b99afb0da5ffec53da130154d2cab903d6997d738c302731b6ebb44b21fba0339d7156289_1280.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 468px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 76px;
  width: 76px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 39px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: 39px auto 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 488px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 9px 4px 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 414px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-1 {
  min-height: 322px;
  grid-template-rows: auto;
  height: auto;
  margin-top: 9px;
  margin-bottom: 20px;
  margin-left: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  grid-auto-rows: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  width: 314px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 1px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  width: 314px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 30px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-list-1 {
    min-height: 324px;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-2 .u-list-1 {
    min-height: 381px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -409px;
  }

  .u-section-2 .u-list-1 {
    min-height: 611px;
    margin-bottom: -409px;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    grid-auto-rows: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -527px;
  }

  .u-section-2 .u-list-1 {
    min-height: 385px;
    margin-bottom: -527px;
    margin-left: initial;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 405px;
}

.u-section-3 .u-container-layout-1 {
  padding: 4px 30px 8px;
}

.u-section-3 .u-text-2 {
  margin: 41px 0 0 86px;
}

.u-section-3 .u-text-3 {
  margin: -89px 239px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 0 -30px;
}

.u-section-3 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0 13px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 405px;
}

.u-section-3 .u-container-layout-2 {
  padding: 4px 30px 30px;
}

.u-section-3 .u-text-6 {
  margin: 0 238px 0 0;
}

.u-section-3 .u-text-7 {
  margin: -89px 0 0 83px;
}

.u-section-3 .u-text-8 {
  margin: 17px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 405px;
}

.u-section-3 .u-container-layout-3 {
  padding: 4px 30px 8px;
}

.u-section-3 .u-text-9 {
  margin: 0 238px 0 0;
}

.u-section-3 .u-text-10 {
  margin: -65px 0 0 83px;
}

.u-section-3 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 18px -8px 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 53px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 53px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 171px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 171px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 334px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 171px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-right: 171px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 79px;
    margin-right: 277px;
    margin-left: 91px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -91px;
    margin-right: 560px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -102px;
    margin-right: 30px;
    margin-left: 305px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 56px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 569px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -35px;
    margin-right: 7px;
    margin-left: 91px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 35px;
    margin-right: 98px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-right: 569px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -36px;
    margin-right: 7px;
    margin-left: 91px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 24px;
    margin-right: 98px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -176px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 70px;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 429px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -128px;
    margin-right: 35px;
    margin-left: 300px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 98px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -60px;
    margin-right: 10px;
    margin-left: 88px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 12px;
    margin-right: 88px;
    margin-left: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 98px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -38px;
    margin-right: 12px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 14px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -290px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -96px;
    margin-right: 240px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 229px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -86px;
    margin-right: 0;
    margin-left: 91px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 406px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 229px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -66px;
    margin-right: 6px;
    margin-left: 85px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 522px;
}

.u-section-4 .u-text-1 {
  margin: 24px 790px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 398px;
}

.u-section-4 .u-container-layout-1 {
  padding: 4px 30px 0;
}

.u-section-4 .u-text-2 {
  margin: 41px 0 0 86px;
}

.u-section-4 .u-text-3 {
  margin: -89px 239px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 6px 49px 0 41px;
}

.u-section-4 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0 13px;
  padding: 8px 33px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 398px;
}

.u-section-4 .u-container-layout-2 {
  padding: 4px 30px 30px;
}

.u-section-4 .u-text-6 {
  margin: 0 238px 0 0;
}

.u-section-4 .u-text-7 {
  margin: -89px 0 0 83px;
}

.u-section-4 .u-text-8 {
  margin: 17px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 398px;
}

.u-section-4 .u-container-layout-3 {
  padding: 4px 30px 0;
}

.u-section-4 .u-text-9 {
  margin: 0 238px 0 0;
}

.u-section-4 .u-text-10 {
  margin: -65px 0 0 83px;
}

.u-section-4 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 18px -8px 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 590px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -30px;
    margin-left: 83px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 172px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 8px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 16px;
    margin-right: -11px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 24px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 171px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: -30px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 474px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 171px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: -82px;
    margin-left: 81px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 10px;
    margin-left: -23px;
    margin-right: -23px;
    padding-top: 7px;
    padding-right: 20px;
    padding-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 370px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 79px;
    margin-right: 277px;
    margin-left: 91px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -91px;
    margin-right: 560px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 9px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -102px;
    margin-right: 30px;
    margin-left: 305px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 56px;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 569px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -35px;
    margin-right: 7px;
    margin-left: 91px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 35px;
    margin-right: 98px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-right: 569px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -36px;
    margin-right: 7px;
    margin-left: 91px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 24px;
    margin-right: 98px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 24px;
    margin-left: 0;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 190px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -176px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 70px;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 429px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -128px;
    margin-right: 35px;
    margin-left: 300px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 98px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -60px;
    margin-right: 10px;
    margin-left: 88px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 12px;
    margin-right: 88px;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 402px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 98px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -38px;
    margin-right: 12px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 14px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -290px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 50px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -96px;
    margin-right: 240px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 10px;
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 229px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -86px;
    margin-right: 0;
    margin-left: 91px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 406px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 229px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -66px;
    margin-right: 6px;
    margin-left: 85px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }
}